@charset "UTF-8";
/*
Theme Name: baSap
Template: twentytwentyfive
Description: Child theme TT5 od baSap.
Author: baSap
Author URI: https://baSap.pl/
Version: 1.0
Text Domain:  twenty-twenty-five-child
*/

.slim {
	font-weight: 400 !important;
}

.bold {
	font-weight: 600 !important;
}

/* Header start*/
h1 {
	font-weight: 600;
	font-size: 40px;
	line-height: 64px;
	letter-spacing: 0px;
	color: #2F3146;
}

h2 {
	font-weight: 600;
	font-size: 32px;
	line-height: 48px;
	letter-spacing: 0px;
	color: #2F3146;
}

h3 {
	font-weight: 600;
	font-size: 28px;
	line-height: 42px;
	letter-spacing: 0px;
	color: #2F3146;
}

h4 {
	font-weight: 600;
	font-size: 24px;
	line-height: 36px;
	letter-spacing: 0px;
	color: #2F3146;
}

h5 {
	font-weight: 600;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0px;
	color: #2F3146;
}

@media screen and (max-width: 439px) {
h1 {
	font-weight: 600;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0px;
}

h2 {
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0px;
}

h3 {
	font-weight: 600;
	font-size: 16px !important;
	line-height: 22px;
	letter-spacing: 0px;
}

h4 {
	font-weight: 600;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
}

h5 {
	font-weight: 600;
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 0px;
}
}

.title-last>span, h1>span, h2>span, h3>span, h4>span, h5>span {
  color: #007F32;
}
@media screen and (max-width: 739px) {
	.title-last {
		font-size: 16px !important;
	}
}
/* Header stop*/

/* Body start*/
.body1 {
	font-weight: 400;
	font-size: 20px !important;
	line-height: 34px;
	letter-spacing: 0px;
}

.body2, p {
	font-weight: 400;
	font-size: 16px !important;
	line-height: 28px;
	letter-spacing: 0px;
	padding-bottom: 1rem;
}

.body3 {
	font-weight: 400;
	font-size: 14px !important;
	line-height: 22px;
	letter-spacing: 0px;
	padding: 12px;
}

.body4 {
	font-weight: 400;
	font-size: 12px !important;
	line-height: 18px;
	letter-spacing: 0px;
}

.body5 {
	font-weight: 400;
	font-size: 10px !important;
	line-height: 15px;
	letter-spacing: 0px;
}

@media screen and (max-width: 439px) {
.body1 {
	font-weight: 400;
	font-size: 16px !important;
	line-height: 24px;
	letter-spacing: 0px;
}

.body2, p {
	font-weight: 400;
	font-size: 14px !important;
	line-height: 22px;
	letter-spacing: 0px;
}
}

.background--global {
	background-color: #FBF9F9;

}
@media (max-width: 1308px) {
  .container2 {
    padding: 0px 15px 0px !important;
  }
}
/* Body stop*/

/* Links start*/
p a {
	text-decoration-style: solid;
	offset: auto;
	text-decoration-thickness: auto !important;
	color: var(--wp--preset--color--accent-1);
}

a {
	text-decoration: none !important;
}
/* Links stop*/

/* Button start*/
/*btn-medium btn-ico-medium-right btn-green*/

.btn-medium>a {
    display: flex;
    justify-content: center;	
	align-items: center;
	border: none;
    border-radius: 32px;
    width: fit-content;	
	font-weight: 600;
	font-size: 16px;
	line-height: 28px;
	gap: 8px;
    position: relative;
}

.btn-ico-medium-left>a {
	padding: 16px 24px 16px 56px;
}

.btn-ico-medium-right>a {
	padding: 16px 56px 16px 24px;
}

.btn-ico-medium-left>a::after {
    position: absolute;
    content: '';
    background: url(./basap/new-icons/pacjent-icon.svg);
    width: 24px;
    height: 24px;
    background-size: cover;
    background-position: center;
    left: 24px;
}

.btn-ico-medium-right>a::after {
    position: absolute;
    content: '';
    background: url(./basap/new-icons/pacjent-icon.svg);
    width: 24px;
    height: 24px;
    background-size: cover;
    background-position: center;
    right: 24px;
}

.wc-block-attribute-filter__button, .btn-small>a {
	display: flex;
    justify-content: center;	
	align-items: center;
	border: none;
    border-radius: 32px;
    width: fit-content;	
	font-weight: 600;
	font-size: 14px;
	line-height: 22px;
	gap: 8px;
    position: relative;
}

.btn-ico-small-none>a {
	padding: 12px 20px;
}

.btn-ico-small-left>a {
	padding: 12px 20px 12px 50px;
}

.btn-ico-small-right>a {
	padding: 12px 50px 12px 20px;
}

.btn-ico-small-left>a::after {
    position: absolute;
    content: '';
    background: url(./basap/new-icons/pacjent-icon.svg);
    width: 24px;
    height: 24px;
    background-size: cover;
    background-position: center;
    left: 20px;
}

.btn-ico-small-right>a::after {
    position: absolute;
    content: '';
    background: url(./basap/new-icons/pacjent-icon.svg);
    width: 24px;
    height: 24px;
    background-size: cover;
    background-position: center;
    right: 20px;
}

.btn-green>a {
    background: var(--wp--preset--color--accent-1);
    color: var(--wp--preset--color--white);
}

.btn-green>a:hover {
	background: #7ABD94;
}

.btn-green>a:active {
	background: #ACD5BC;
}

.btn-green>a:focus {
	border-color: #E6B00F;
	border-width: 4px;
	border-style: solid;
}

.btn-trans>a {
    background: transparent;
    color: #2F3146;
	border-color: #007F32;
	border-width: 1px;
	border-style: solid;
}

.btn-trans>a:hover {
	border-color: #7ABD94;
	color: #A5AAB0;
}

.btn-trans>a:active {
	border-color: #ACD5BC;
	color: #575A6A;
}

.btn-trans>a:focus {
	border-color: #E6B00F;
	border-width: 4px;
	border-style: solid;
}
 
.btn-white>a {
    background: var(--wp--preset--color--white);
    color: #2F3146;
}

.wc-block-attribute-filter__button {
	border-color: #007F32;
	border-width: 1px;
	border-style: solid;
	padding: .25rem 1rem !important;
	background: var(--wp--preset--color--white);
    color: #2F3146;
}

.wc-block-attribute-filter__button:hover , .btn-white>a:hover {
	color: #A5AAB0;
}

.wc-block-attribute-filter__button:active, .btn-white>a:active {
	color: #575A6A;
}

.wc-block-attribute-filter__button:focus, .btn-white>a:focus {
	border-color: #E6B00F;
	border-width: 4px;
	border-style: solid;
}

.btn-none>a {
    background: transparent;
    color: #007F32;
}

.btn-none>a:hover {
	color: #7ABD94;
}

.btn-none>a:active {
	color: #ACD5BC;
}

.btn-none>a:focus {
	#007F32;
}
/* Button stop*/
/* Point start*/
.single-post .entry-content ul li::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #007f32;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle;
}
/* Point stop*/

/* Breadcrumb start*/
.breadcrumb {
  display: block;
}
@media (max-width: 1308px) {
  .breadcrumb.container {
    padding: 0 10px;
  }
}
.breadcrumb a {
    color: #B9BAC5;
    font-family: Montserrat;
    font-size: 12px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
}

.breadcrumb p {
    color: #007F32;
    display: inline;
    font-family: Montserrat;
    font-size: 12px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
}
.breadcrumb img {
  margin-left: 8px;
  margin-right: 8px;
  margin-bottom: -3px;
}

.breadcrumb-top {
	padding-top: 15rem;
}
.breadcrumb-none {
	padding-top: 13.5rem;
}

@media (min-width: 481px) and (max-width: 1279px) {
	.breadcrumb-none {
		padding-top: 7rem;
	}
	.breadcrumb-top {
		padding-top: 8rem;
	}
}

@media screen and (max-width: 480px) {
	.breadcrumb-none {
		padding-top: 7em;
	}
	.breadcrumb-top {
		padding-top: 8rem;
	}
}
.return-breadcrumb.container {
  margin-top: 5px;
  padding-left: 8px;
}
.return-breadcrumb > a {
  color: #2F3146;
}
/* Breadcrumb stop*/

input,
textarea,
button,
select,
a, li {
    -webkit-tap-highlight-color: transparent;
}

/* Pagination start*/
.pagination>a {
    border: none;
    background: none;
    font-size: 14px;
	font-weight: 600;
	line-height: 22px;
    color: #007F32;
    padding: 1px 6px;
    display: flex;
    align-items: center;
}

.pagination>a:hover {
    color: #7ABD94;
}

.pagination>.active {
    font-weight: 600;
    color: #FFFFFF;
	border-radius: 8px;
	background: #006729;
	margin-left: 8px;
	margin-right: 8px;
}

.pagination>a:focus {
    border-color: #E6B00F;
	border-width: 4px;
	border-style: solid;
}
/* Pagination stop*/
/* Input start*/
/* div label input*/
select{
	border-radius: 4px;
	border: 1px solid #6D7280;
	background: var(--wp--preset--color--white);
	padding: 4px 8px;
}

input[type=search] {
    width: 100%;
    height: 100%;
	background-color: #FFFFFF;
	border-radius: 4px;
    border: 1px solid #6D7280;
    padding: 16px 16px 16px 16px;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 22px;
	color: #6D7280;
    outline: none;
    display: flex;
}

input[type=search]:active {
    border: 2px solid #7ABD94;
	font-weight: 600;
}

input[type=search]:focus {
    border: 4px solid #E6B00F;
	font-weight: 600;
}

input[type=search].disabled {
	border: 1px solid #CDD3D3;
}

input[type=search].error {
	border: 1px solid #E83968;
	font-weight: 600;
}

input[type=text] {
    width: 100%;
    height: 100%;
	background-color: #FFFFFF;
	border-radius: 4px;
    border: 1px solid #6D7280;
    padding: 16px 16px 16px 16px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
	color: #6D7280;
    outline: none;
    display: flex;
}

input[type=text]:active {
    border: 2px solid #7ABD94;
	font-weight: 600;
}

input[type=text]:focus {
    border: 4px solid #E6B00F;
	font-weight: 600;
}

input[type=text].disabled {
	border: 1px solid #CDD3D3;
}

input[type=text].error {
	border: 1px solid #E83968;
	font-weight: 600;
}

textarea {
	min-height: 56px;
	min-width: 120px;
    width: 100%;
    height: 100%;
	background-color: #FFFFFF;
	border-radius: 4px;
    border: 1px solid #6D7280;
    padding: 16px 16px 16px 16px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
	color: #6D7280;
    outline: none;
    display: flex;
}

textarea:active {
    border: 2px solid #7ABD94;
	font-weight: 600;
}

textarea:focus {
    border: 4px solid #E6B00F;
	font-weight: 600;
}

textarea.disabled {
	border: 1px solid #CDD3D3;
}

textarea.error {
	border: 1px solid #E83968;
	font-weight: 600;
}

.error {
    font-size: 12px;
    color: red;
}

.error img {
    vertical-align: middle;
    width: fit-content !important;
}

.error p {
    margin: 0;
    vertical-align: middle;
    display: inline;
}

.input-label {
	font-size: 14px;
    font-weight: 400;
    line-height: 22px;
	color: #2F3146;
	position: relative;
    top: 10px;
    left: 20px;
	background-color: #fff;
}
.dropdowns {
    display: flex;
    gap: 16px;
    justify-content: flex-end;
}
.dropdown input[type=text] {
    width: 100%;
    height: 100%;
	background-color: #FFFFFF;
	border-radius: 4px;
    border: 1px solid #6D7280;
    padding: 16px 16px 16px 16px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    outline: none;
    user-select: none;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.dropdown::before {
	content: "";
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
    width: 10px;
    height: 10px;
    border: 2px solid #007F32;
    border-bottom-left-radius: 3px;
    border-top: transparent;
    border-right: transparent;
    transform: rotate(-45deg);
    cursor: pointer;
    transition: all 0.3slinear;
}

.dropdown.opened::before {
    transform: rotate(-225deg);
    top: 25px;
}

/* Input stop*/
/* Scrollbar start*/

::-webkit-scrollbar {
  width: 4px;
  
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff;  
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #007F32;
  border-radius:16px;  
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #007F32; 
}
/* Scrollbar stop*/

/* Margin start*/
.padding {
	padding-left: 1.25rem !important;
	padding-right: 1.25rem !important;	
}

/* Margin stop*/

.p14 {
	font-size: 14px !important;
	line-height: normal;
}

.p14 a {
	font-weight: 400 !important;
	font-size: 14px !important;
}

.show-mobile {
  display: none;
}
.show-desktop {
	display: inherit;
}

.show-mobile600 {
  display: none;
}
.show-desktop600 {
	display: inherit;
}

@media screen and (max-width: 480px) {
	.show-mobile600 {
	  display: inherit;
	}
	.show-desktop600 {
		display: none;
	}
}	
	
@media screen and (max-width: 480px) {
	.show-mobile {
	  display: inherit;
	}
	.show-desktop {
		display: none;
	}
	.padding0 {
		padding: 0rem !important;
	}
	.p14, .p14 a {
	font-size: 16px !important;
	line-height: normal;
}
}

[role="button"] {
  cursor: pointer;
}

:where(.wc-block-product-filters) .wc-block-product-filters__overlay-header {
    margin-top: 100px;
}

.page-numbers.current {
	font-weight: 600;
	color: #007F32;
}

.wc-block-product-filter-checkbox-list__text, .woocommerce-ordering>.orderby, .wc-block-product-filter-checkbox-list__show-more {
	cursor: pointer;
}

.displaynone {
	display: none !important;
}